Subject: how to etch Al with accuracy?

From: [email-masked] (Bill W. Martin)
Date: Wed, 20 Oct 1993 19:09:12 GMT

Hello all,
           Does anyone have info or sources of info on how to control the rate 
   and depth of etching aluminum? Assuming an HCL etchant, what is a good 
   masking material? I need to be able to control the depth of metal removal to 
   within .0001" ! Is this possible? Feasible? Thanks in advance for any help...
   
   Bill Martin